package com.steerinfo.ems.tmaintenancefile.mapper;

import com.steerinfo.ems.tmaintenancefile.model.TMaintenanceFile;
import com.steerinfo.framework.mapper.IBaseMapper;
import java.math.*;
import java.util.List;

import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface TMaintenanceFileMapper extends IBaseMapper<TMaintenanceFile, String> {
    List<TMaintenanceFile> getlist(String id);
    List<TMaintenanceFile> getlists(String construid);
    Integer delFile(String path);
}